

@media (max-width: 979px) {
  .always-show .mega > .mega-dropdown-menu,
  .always-show .dropdown-menu {
    display: block !important;
    position: static;
  }
}
@media (max-width: 979px) {
  .logo-control .logo-img-sm {
    display: block;
  }
  .logo-control .logo-img {
    display: none;
  }
}
@media (min-width: 980px) {
  .logo-control .logo-img-sm {
    display: none;
  }
  .logo-control .logo-img {
    display: block;
  }
}
.body-data-holder:before {
  display: none;
  content: "grid-float-breakpoint:979px screen-xs:600px screen-sm:740px screen-md:940px screen-lg:1020px";
}

